Subject: Resume for Job Opportunity in your organisation
From: Vishal Singh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 Nov 2020 11:43:50 +0000

Hi Neerja,
I was keenly interested in reading the job posting for the position of Customer Care Executive at ISM India. I believe my experience is a strong match for the responsibilities pertaining to this role, and I'm pleased to submit my application for the position.

I have attached my resume in this email. Through it, I hope you will learn more about my background, education, and some relevant personal details.

If I can provide you with any further information, please let me know. I look forward to hearing from you about this opportunity.

Thank you for your consideration.

An early response would be highly appreciated.

Best Regards

Vishal Singh

Resume
VISHAL SINGH
A-1220/21
G.D COLONY
MAYUR VIHAR PHASE-III
DELHI 110096
Email ID: [email-masked]<mailto:[email-masked]>
Phone Number: 9953914935

CAREER OBJECTIVE
To work in a firm with a professional work driven environment where I can utilize and apply my knowledge, skills which would enable me as a fresh graduate to grow while fulfilling organizational goals.

EDUCATIONAL QUALIFICATION

  *   High school passed from CBSE board 2012, Delhi.
  *   Intermediate passed from CBSE board 2014, Delhi.
  *   English (Hons.) graduate from University of Delhi, 2017.

WORK EXPERIENCE

  *   4 Years of experience in an eCommerce(US) Process as a Sr. Customer Support Representative at Noida under the company Volans Informatics Pvt. Ltd.
  *   Mostly we dealt with Healthcare Medical Products and some electronic and mechanical products as well, and we assist our consumers regarding their respective concerns like cancellation, returns, technical help or troubleshooting, billings, deliveries, any information updating on their accounts, suggestions, feedbacks, etc.
  *   We assist our customers over an email, chat and calls(Inbound and Outbound, both).

IT PROFICIENCY

  *   Microsoft Office Outlook, Word, Excel, Access and PowerPoint.
  *   Internet Browsing.

Key Performance Indicators (KPIs)

  *   Listen to our consumer carefully, personalization, attentive on First Call Resolution and team work,
  *   CSAT, Quality, Call & Service Delivery.
  *   Reliability, Assurance, Tangibles, Empathy and Responsiveness.

PERSONAL DETAILS
Father's Name                                            :                                 Rampal Singh
Date of birth                                                :                                 14 January, 1996
Marital Status                                             :                                 Unmarried
Language                                                      :                                 Hindi & English
Gender                                                           :                                 Male
Hobbies                                                         :                                 Reading, Writing & Cooking
Strength                                                        :                                 Hardworking & believe in Teamwork

DECLARATION
I do hereby declare that the above information is true to the best of my knowledge.